The Airsource Blog

Articles with the leopard tag

'It Just (doesn't) Work'

The new iPhone SDK requires that developers upgrade to OS X Leopard, which is a nice excuse for most of us to drop 100 bucks on a new operating system that does, err, exactly what the old one did. I am sure I'll come across some amazing new feature that … Read more…